.forbidden-parent {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
    width: 100%;
}

.forbidden-content {
    text-align: center;
}

.forbidden-icon {
    display: block;
    color: var(--text-color-medium);
}

.forbidden-icon svg {
    width: 100%;
    height: 100%;
}

.forbidden-content h3 {
    color: var(--text-color-medium);
}